id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: bg-BG
content:
  monitoring.name: НАБЛЮДЕНИЕ
  management.name: УПРАВЛЕНИЕ
  protection.name: ЗАЩИТА
  software_management.name: УПРАВЛЕНИЕ НА СОФТУЕР
  company_management.name: УПРАВЛЕНИЕ НА ФИРМИ
  products.name: Продукти
  profile.name: Профил на фирма
  edr_playbooks.name: Наръчници за EDR
  flowcharts.name: Работни процеси
